QTI0000 - Bug #2281

Debian10.12-QT0 0 -gEhmIi-0000000000000000000000

07/04/2022 10:43 AM - yj sun

Status: Resolved
Priority: Normal
Assignee: yj sun
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/04/2022

100%
0.00 hour
0.00 hour

Description
History

#1 - 07/04/2022 01:50 PM - yj sun
- File deleted (69a0a32051507cb805515e3ef92ed2f.png)

#2 - 07/04/2022 01:50 PM - yj sun
- File deleted (a9a6c45a0ea087eeaff646be2cae986.png)

04/10/2025

1/2




#3 - 07/04/2022 01:50 PM - yj sun
- File deleted (6a4443ebea97cd4a8e2d735e041e0fd.png)

#4 - 07/04/2022 01:52 PM - yj sun
- File a9a6c45a0ea087eeaff646be2cae986.png added
- File 6a4443ebea97cd4a8e2d735e041e0fd.png added

1.00010000

- 2022-07-04 10:
000DoboDoooooonong

#5 - 07/14/2022 04:35 PM - Iz tang
- Status changed from New to Resolved

- % Done changed from 0 to 100
